OPERA-WIDGET-MANAGER(1)

NAME
linux-opera-widget-manager - manage installed Opera widgets

SYNOPSIS
linux-opera-widget-manager

DESCRIPTION
Opera Widget Manager is used to manage installed Opera widgets.

FILES AND DIRECTORIES

/usr/local/lib/linux-opera
    Installation directory for Opera binaries.

/usr/local/share/linux-opera
    Opera shared resource directory. Contains assorted data files.

~/.linux-opera-widgets
    The default widget installation directory.

ENVIRONMENT VARIABLES
OPERA_WIDGETS_DIR Override default widget installation directory

AUTHOR
This program was written by Opera Software ASA http://www.opera.com/. Please refer to /usr/local/share/doc/linux-opera/LICENSE for more information.

BUG REPORTS
If you find a bug in Opera please report it to https://bugs.opera.com/wizard/

SEE ALSO
opera(1)

http://help.opera.com/ for more general on-line help (also available via the Help menu on Opera's main toolbar).